#pav-paneltool{
	position:fixed;
	top:10%;
	left:0;
	z-index:999
}
#pav-paneltool form p .btn{
	font-size:14px;
}
#pav-paneltool form select{
	width:120px;
}
#pav-paneltool form .group-input{
	margin:10px 0;
}
#pav-paneltool .pn-action{
	background: none repeat scroll 0 0 #FFFFFF;
	-moz-box-shadow: 3px 0 3px #888;
	-webkit-box-shadow:3px 0 3px #888;
	-ms-box-shadow: 3px 0 3px #888;
	-o-box-shadow: 3px 0 3px #888;	
	box-shadow:3px 0 3px #888;    
    margin-top: 0px;
    padding: 12px;
    cursor: pointer;
}

#pav-paneltool .pn-action.open{
	margin-right: -34px;
}

#pav-paneltool .panel-inner {
	width:368px;
	background:#FFF;
	padding:12px 16px;
	-ms-box-shadow: 1px 0 3px #888888;
	-o-box-shadow: 1px 0 3px #888888;	
	-moz-box-shadow: 1px 0 3px #888888;
	-webkit-box-shadow: 1px 0 3px #888888;
	box-shadow: 1px 0 3px #888888;
}
.box-patterns div{
	display:block ;
	width:38px;
	height:38px;
	float:left;
	cursor:hand;
	cursor:pointer;
	border:solid 1px #f3f3f3;
	margin:6px;
	border:1px solid #ccc;
	
}
.box-patterns div.active{
	border:solid 1px red;
}
